@font-face {
    font-family: OpenSans;
    src: url("OpenSansCondensed-Light.ttf") format("truetype");
    font-weight: normal;
}
@font-face {
    font-family: OpenSans;
    src: url("OpenSansCondensed-Bold.ttf") format("truetype");
    font-weight: bold;
}
@font-face {
    font-family: TStar;
    src: url("TSTAR-PRO-Regular.otf") format("opentype");
}

@font-face {
    font-family: TStar;
    font-weight: bold;
    src: url("T-Star-bold-webfont.otf") format("opentype");
}

html, body{
    width: 100%;
    height: 100%;
    margin: 0;
}
.labeled{
    font-family: OpenSans;
    /*font-weight: bold;*/
}
.title{
        /* background: #F04F98; */
    color: #F04F98;
    display: flex;
    border-radius: 5px;
    border: 2px solid;
    align-items: center;
    font-weight: bold;
    justify-content: center;
    height: 40px;
    background: #fbd3e5;
    margin-bottom: 75px;
}
.main-wrapper{
    width: inherit;
    height: inherit;
    display: grid;
    grid-template-columns: repeat(6, 1fr);         
    grid-template-rows: repeat(2, 1fr);
    position: absolute;
    width: 100%;
    height: 100%;         
}
.left-controller-wrapper{
    grid-column: 1;
    grid-row: 1/3;
    background: #ffffff;
    border-right: 1px solid #dddddd;
    padding: 20px;
}
.right-controller-wrapper{
    grid-column: 6;
    grid-row: 1/3;
    background: #ffffff;
    border-left: 1px solid #dddddd;
    padding: 20px;
}
.visuals-wrapper{
    height: 100%;
    width: 100%;
    grid-column: 2/7;
    grid-row: 1/3;
    grid-gap: 3px;
    grid-template-columns: repeat(2, 1fr);   
}
.beat-container{
    background: #FAFBFD;      
}
.box{
    margin: 10px;
    font-family: TStar;
    font-weight: bold;
    font-size: 20px;
    border: 3px solid #4BB7A9;
    color: #4BB7A9;
    background: #d2ede9;
    border-radius: 5px;
    min-width: 250px;
    flex-grow: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 100px;
}

.input{
    margin-top: 20px;
    font-family: TStar;
}
.input input[type=number]{
    font-family: TStar;
    border: none;
    border-bottom: 1px solid #F04F98;
    width: 100%;
    height: 25px;
}

.input input[type=number]:focus{
    background: #fbd3e5;
}

.section{
    margin-bottom: 50px;
}

.Select-value{
    border: 1px solid #F04F98;
}

.plot{
    border: 3px solid #398cab;
    background: #D8EBF2;
    border-radius: 5px;
    margin: 10px;
}

.data{
    display: flex;
    justify-content: center;
    align-items: center;
}

.checkbox{
    display: flex;
}

.cluster-title{
    display: flex;
    margin-bottom: 15px;
}
.cluster-title div:last-child{
    margin-left: 5px;
    color: #5d4037;
}

.cluster-resume{
    height: auto;
    padding: 10px;
}

.table{
    position: relative;
    font-family: sans-serif;
    color: black;
    font-weight: normal;
    font-size: 13px;
    width: 100%;
}

th{
    font-weight: bold!important;
    background: #bbbbbb!important;
}

.width{
    width: 100%;
}